{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "樣麗藍時郷桜雖別麼這園現歓続強徹変髪種楽堯歳錯開鳫計劃対満鉋話説凜運動異龜執愛毎両軟勁鶫転間槇遅―剛経門還鐘預備鈴響純臉鉤単処適夥鬧実確遙簡譚覚齡過絶囲電視較際為離約総鶺見誰応該積極鹹塁納進練習賽訓関謂們換組隊爾瑤晩団級員請獲認鰛標難鎮閑鵤戯劇報齧観輩瀬須終結煩許課鎬負風険嘗試慮選擇記値興奮談類導師湊斉厠問題厳議権長圧職讓鼕訴紹縁優論軽霊擁鉄質養獸寵鰐魚飼給隠黨識頂親継擺鳴陸戰費損謝語畢業齢層銭買設態寛聞鱶義鯔紀懐陰謀圓環懾殺講線緊張節馬鰰亜嗚顕鉐慣伝達連驚訝瞞帯邊狢幇麩廂閨鮠釿読紳脳詞燦爛遠僅溝偸譜書鐔倣専鼇皷東貴調齒蠑鞴藝嘆衆順吶醤飯貼鮨鮗艱喪簾飲療欄営規牆頻點啓鵞齣諍餘暫頭闍鼡鳧餅鷆訂購誤売驫鰡餓餡腸撹悪討厭鰊臨悶盤懃蕚憶歩閉評閇懶潔歯閲車鰾鱚庁逓撃縮歛戸擾釈輳鶯塊皺維勢莖蘰揮輸懲罰責帰蕩細漸鰕顧幣鄰資産階熱髣鮮薩聡焼則遺膩陣齊鶏飽復爺媽裃閃項誘婦務鶲鷁穏鵐禿鍜虧郵銀筆矼紙傷鴉栄鏡麭違瘋頼場堅寧鍛煉塗饒膿髱鵺鞁勲紅薬哢讌揺証測靱敵槍騷並緒漲謎詭顳鰤鎖滅統颪鰮貪鵙洶夾雑貨鶸掲鷽萓蘂朶鞆墜鯆鼈嬰糞歴竅録鷏頁嚇搶飢奪躍軣襲奨績噴霧圖膵飛饐躱華餔竪朧藾倶頑辯鯣採創鍵漢燉賛蕎剣驃赱擲暈鞐鴒験尋鹽黐儀唄渋騒輪鰆宮閙頓編鐇掃淨臓絲拡鵄墾喬帥輯粛鋺憂県妬綽鱧渉騰減篩詳釟陽貸敗腫術擬犠騙猟碼鰺糾揀滾衛竚釣絨貎鯲撲詢憊舗鑚窩喚労麁訪潤獎鑞縺撥處悧竡領倉烏亀絋臥襃隣鍋弾擣畳擠島査鳰緩館謡鈍諒靫賞闖滌剤倆蝨髮銷纏傾憫樹縄鱆褻濶襠護棟揚飄膚挙獄鰌覧緑紮誼喩騎謬靜鋭紛誠渇礎載渾濁補髞袙蝋嶄釶釀鉛瀏緋嬌呑顛庫躰邏諷絡鏈鈎協飾・億襪鮹駲溌輔櫃塵輌聯闊綫匯澤膠焔簽検栲湯蘿濃澆阨額販羅獅壇紐顯繞凍囂鰄鋼竜顫漿飴钁蹐勝釖鱇駮墳邁鑵貢頬粃側箋鮑窺飃襍麌鴃釘巓聳貶軍駁撓貭絆鮓餽撫鑰隴嘩僂豐縅贏牽頚織繃鷄構駆絞鬨翹襷貞熾脹鮟縫荵縦嘖鮴龍鮭搾穢珎綿謹滲暢誂櫓綻嚢冊駈縛檸筴懸釐醫偉襯艶濺蹠顔痺烱劉鞨贐廃膰肭潰軌競塢悩誇甎鰻飆嘔纓汚謙絵臍痙攣鰈貫窪錚繊爍銛貧鯉苙紗侶閖衵鐚馳鳥諾貝谺娯蕋遜陦蟻聖雜脇鶇頸乕審膸喞傭訳錢皰祕癨從澁諤斬診錦儲瞼鑑摂扱阯錺済偽鏝痩籌鬥瑪賺鈔歡罵謾餌嚶驕慫暁矯罷鈞賜塩贈鑢韆釁觸毀鞜賦刪誕篭薐躡譴蛻霑蘊鬚粧諠譌鵁竰賠償帳貿偵紋疳壟僥驗澀鄭苺針蝦唖覩駕馭凱憚漬瀕顆鈕漣豼魯淪懇濫誡頤籃黴髢轟梱竄諸鍬麥嗇駻鴾輙徃梛監蠏贖筥薔蔭攬瑣詩災蔘詐賢證窮蕪蝕襾銕鉱橋茘賭輛詛厖幀舘諧鶤柵轉逧瀉楓鮖壷聲譖諳癆馼蟷殻蘭慚攅軸腟綴龕鈿齋兌遷豈軼鰉慶賀蘇餬剰頃鏥輿訊驟緝餃荅誨昜苳鍄驛葦體羈銅銹袮倫蹤鋒獵雛殱蒼餞驤攤頽猯賊蕣楊禍鴛鴦閥銘瀝餒撻霤蓮萬颯狆轄曖臟諱訣憤轍瑩鍼煥筰荳餤瓏貍賻闢勧瀟齷齪肬輾絅鵈竇繕鍖讙錐閻濘燼紵汳嘯轢鈩孫靦絹財鵝陳閧賃綜鱗傘崙覬覦螢燭鏘悵廟銜糺聰畊蝸巣輕靭險鉅邉煙",
    "target_characters": "样丽蓝时乡樱虽别么这园现欢续强彻变发种乐啊岁错开玫计划对满跑话说你运动异吗执爱每两软劲喂转间吧迟—刚经门还钟预备铃响纯脸够单处适伙闹实确呢简谭觉办过绝围电视较际为离约总嗯见谁应该积极嘿垒纳进练习赛训关谓们换组队尔她晚团级员请获认耍标难镇闲唉戏剧报哪观辈濑须终结烦许课搞负风险尝试虑选择记值兴奋谈类导师凑齐厕问题严议权长压职让啦诉绍缘优论轻灵拥铁质养兽宠鳄鱼饲给隐奶识顶亲继摆鸣陆战费损谢语毕业龄层钱买设态宽闻嚷义咦纪怀阴谋圆环慑杀讲线紧张节马糕亚呜显刁惯传达连惊讶瞒带边诶帮傻厢闺啪嗒读绅脑词灿烂远仅沟偷谱书呃仿专厉懂东贵调份抠瘾艺叹众顺呐酱饭贴垃圾艰丧帘饮疗栏营规墙频爸启撑沉睁拎暂头拽您谎饼瞪订购误卖垫咕饿馅肠搅恶讨厌趟临闷盘嘞阂忆步闭评讪懒洁齿阅车尴尬厅递击缩敛户扰释揍哎块皱维势挎喏挥输惩罚责归荡细渐塌顾币另资产阶热筷鲜萨聪烧则遗腻阵咱鸡饱复爷妈卡闪项诱妇务摔裤稳吵秃钮亏邮银笔擤纸伤鸦荣镜碰违疯赖场坚宁锻炼涂饶脓烫盯舔勋红药咔嚓摇证测疤敌枪拣拼绪涨谜诡噢哟锁灭统觑喔贪扔汹夹杂货扯揭哼擞瞌朵瘫坠趴桌婴粪历窍录丢页吓抢饥夺跃嗨袭奖绩喷雾图蟑飞瞄躲华阱竖胧籁俱顽辩胳踩创键汉炖赞荞剑镖靶掷晕掐脖验寻拖爹仪呗涩骚轮啥宫喽顿编糙扫净脏丝扩歧啃瞧帅辑肃蹭忧县妒绰煞涉腾减筛详扒阳贷败肿术拟牺骗猎码账纠捡滚卫痨钓绒喵咪扑询惫铺钻窝唤劳躺访润嘈邋遢拨窸窣遛领仓乌龟逛卧煲邻锅弹捣叠挤岛查砸缓馆谣钝谅茬赏闯涤剂俩哒咚销缠倾悯树绳绑亵肮裆护栋扬飘肤举狱嗓览绿钙谊喻骑谬噗锐纷诚渴础载浑浊补膛帕蜡崭酝酿铅浏绯娇吞颠库坝逻讽络链钩协饰·亿袜撇咧泼辅柜尘辆联阔饪汇泽胶焰签检烤汤萝浓浇铲额贩罗狮坛扭嗦绕冻嚣棵钢龙颤浆饴氧胭胜偎甩揪坟迈缴贡颊搡侧笺鲍窥蹦嘀挡愣钉巅耸贬军驳挠嗖绊眯捂抚钥拢哗搂丰耷赢牵颈织绷踢构驱绞吱翘垦贞炽胀氨缝舀纵啧挪咙鲑榨秽撸绵谨渗畅掰噜绽囊呣瘙缚拧呲悬疙瘩伟衬艳溅搐颜痹啵刘嘎妩废咂蘑溃轨竞坞恼垮砖鳗飙呕缨污谦绘脐痉挛砰贯挖挣纤烁哧贫鲤噔纱侣飕咻唷驰鸟诺贝晾娱咿逊蚂蚁圣唬胁嘻嚎啕审嗑唧佣译瞟哐哔镭氰钾谔斩诊锦储睑鉴摄搪屉簌济伪碳瘦筹诈玛赚钞猡骂谩饵嘤骄怂晓矫罢钧赐盐赠叽妞衅叼毁橱赋删诞笼棱蹑谴蜕玷蕴碟妆忐忑咖喱赔偿帐贸侦纹囤垄侥嘟嘣郑呦针虾哑囔驾驭凯惮渍濒颗纽涟漪鲁沦恳滥诫颐篮霉嗡轰捆窜诸锹丫啬焊啡拴烯嚯监犷赎嗝蔷荫拦琐诗灾嘭眨贤惬穷芜蚀撅崽矿桥摞赌跤诅庞帧瘆谐砍栅乒乓泻枫凳壶忪懵谙唠眶柠壳兰惭攒轴掸缀龛踮噘兑迁岂轶媳庆贺苏姗嗞顷抿舆讯骤缉饺唰诲擀蛀喳烘苇啤羁铜锈蘸伦彤锋锉雏歼苍饯镶摊颓蔫贼翱杨祸鸳鸯阀铭沥馁挞揽莲腌飒酶辖暧坨讳诀愤辙莹萦焕裱蹿摹珑洼汩呛劝潇龌龊蹩辗纫盼窦缮吆撂锥阎泞烬铝嗵啸啰哆孙腼绢财鹅陈憋赁综鳞伞哞觊觎靓烛锵怅庙衔鼹绌犟蜗巢氢韧盔忡烩焗",
    "repeat": [
      "菓",
      "瀬",
      "・",
      "彡",
      "焼"
    ]
  },
  "locale_emulator": {
    "enable": true,
    "codepage": 932,
    "locale": 1041,
    "charset": 128,
    "timezone": "Tokyo Standard Time",
    "wait_for_exit": false
  },
  "font_manager": {
    "enable": false,
    "resource_files": [
      "MSGothic_WenQuanYi_cnjp.ttf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": false,
      "override_face": "WenQuanYi",
      "override_charset": 0
    }
  }
}